@charset "utf-8";

.contents{
	clear: both;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 30px 0;
}


.contents_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 980px;
	padding: 0px;
}

.map  {
	margin-bottom: 35px;
}

@media screen and (max-width:980px) { 
.contents{
	clear: both;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 30px 0;
	text-align:center !important;
	width:100%;
}

.contents_cnt {
	margin: 0 auto;
	text-align: center;
	position: relative;
	width: 100% !important;
	padding: 0px;
}

.map  {
	margin-bottom: 35px;
	width: 90%;
	margin: 0 auto;
}
.area_bn{
}
.area_bn li{
	text-align: center;
	padding-bottom: 10px;
}
}